
Infrastructure - Task #1735

Story # 1731 (Closed): Update python and java common to support 0.6.4 schema

update d1_libclient_java for 0.6.4 schema

2011-08-30 03:05 - Dave Vieglais

Status: Closed Start date: 2011-08-30

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

The java client library and associated unit tests needs updating to match the 0.6.4 schema.

History

#1 - 2011-08-31 16:42 - Rob Nahf

- % Done changed from 0 to 50

updated libclient with regards to objectformat/ objectformatID.

Expect to make more changes for ObjectStatistics changes.

#2 - 2011-08-31 16:44 - Rob Nahf

- Status changed from New to In Progress

#3 - 2011-10-04 15:54 - Rob Nahf

- Status changed from In Progress to Closed
